.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-000e44d2-0631-97f7-422f-501d8d073e6f {
display: none !important;
}
.lfr-layout-structure-item-204fae80-ed53-8774-1889-7cd60121418a {
margin-bottom: var(--spacer-5,3rem) !important;
}
